/*
Theme Name: Coherence Child
Theme URI: http://weshore.com/
Author: Weshore Themes
Author URI: https://weshore.com
Template: coherence
Description: Smart, Powerful and Unlimited Customizable WordPress Theme.
Version: 1.0
License: Private License
License URI: license.txt
Text Domain: coherence-child
Tags: responsive, retina, rtl-language-support, blog, portfolio, custom-colors, live-editor
*/



/*-----------------------------------------***style header***----------------------------------*/
.section-footer .menu-icon-home > a i{display:none !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs {margin-inline: 5px !important;}
.section-header .coherence-core-nav-menu .menu-icon-rs > a {padding-inline: 5px !important;}

@media only screen and (min-width: 1025px){
	.section-header .menu-icon-home > a span{display: none;}
}
@media only screen and (max-width: 1024px){
	.section-header .menu-icon-home > a i{display:none !important;}
	.section-header .coherence-core-dropdown .menu-icon-rs{display:none !important;}
}


/*------------------------------------------------------***End***------------------------------------------------------*/

 * :is(a[href^="tel:"]):hover {
    text-decoration: underline !important;
    text-underline-offset: 4px !important;
 }
/* 
@media only screen and (min-width: 1025px) {
  .home #site-header {
    position: absolute;
    width: 100%;
    z-index: 9999;
  }

  .home
    #site-header
    .elementor-element.e-flex.e-con-boxed.coherence-container-background-zoom-no.coherence-sticky-section-no.e-con.e-parent {
    background-color: transparent !important;
	background-image: linear-gradient(180deg, #000000b8 10%, transparent 100%);
    }
  }

  .home #site-header.sticky-active {
    background-color: var(--e-global-color-color_3) !important;
  }
} */
.cart-menu-item-price {
    display: flex !important;
    flex-wrap: nowrap !important;
    align-items: center !important;
    gap: 2px !important;
}
/*------------------------------------------------------***Begin Pages internes Style***------------------------------------------------------*/
/***********Header transparent *****************/
header#site-header:is(.sticky-active){box-shadow: 0px 0px 6px 3px #00000020;}
/* @media screen and (min-width: 1025px) { */
  .home header#site-header:not(.sticky-active) {
    position: absolute;
    width: 100%;
    top: 0;
  }
  .home header#site-header:not(.sticky-active) .elementor-element {background-color: transparent;}
  .home header#site-header:not(.sticky-active) a {color: #fff !important;}
  .home header#site-header:not(.sticky-active) .sub-menu a {color: #fff !important;}
  .home header#site-header:not(.sticky-active) .sub-menu a:hover {color: #fff !important;}
  header#site-header .menu-item.parent a.coherence-core-menu-item:after{bottom: -5px !important;}
/* } */


.lp_content p, .lp_phrase_dacroche p{
	color: #fff !important;
}
.lp_contact_pcroche a, .lp_tel_pcroche a {
    background-color: #333333 !important;
    color: #fff !important;
    border: 2px solid #333333 !important;
}
.lp_contact_pcroche a:hover, .lp_tel_pcroche a:hover {
    background-color: #fff !important;
    color: #333333 !important;
    border: 2px solid #fff !important;
}
.services-section .slide-title{
	color: #000 !important;
}
.services-section .slide-title:hover{
	color: #1a431e !important;
}

/*------------------------------------------------------***End***------------------------------------------------------*/

/**************************************Style : page_politique-cookies-dark*********************************/
div#cmplz-document *{color: #fff !important;}
div#cmplz-document details.cmplz-dropdown, div#cmplz-document details.cmplz-dropdown * {color: initial !important;}
div#cmplz-document a:hover {color: var(--e-global-color-color_1) !important;}
details.cmplz-dropdown a {color: #000 !important;}
details.cmplz-dropdown a:hover {color: var(--e-global-color-color_1) !important;}
/*------------------------------------------------------***Begin Home page Style***------------------------------------------------------*/

/**************************************Style : animation*********************************/
.animate_02, .animate_0 .elementor-icon {animation: mymove2 ease-in-out 1.618s infinite alternate !important;}
.animate_01, .animate_09 .elementor-icon {animation: mymove ease-in-out 1.618s infinite alternate !important;}
@keyframes mymove {from {transform: translatey(-5px);} to {transform: translatey(5px);}}
@keyframes mymove2 {from {transform: translatey(5px);}to {transform: translatey(-5px);}}
/**************************************Style : SLIDER HOME*********************************/

.sticker-style {
    overflow: visible!important
}

.sticker-style img {
    animation: swing ease-in-out 3s infinite alternate;
    transform-origin: center -10px
}

@keyframes swing {
    0% {
        transform: rotate(3deg)
    }

    100% {
        transform: rotate(-3deg)
    }
}


/**************************************Style : section_presentation*********************************/




/**************************************Style : section_prestations*********************************/


/**************************************Style : section_Actualites*********************************/
 

/**************************************Style : section_Realisations*********************************/
/*******************galerie-hover**********************/
figure.gallery-item .gallery-icon{overflow: hidden !important;}
figure.gallery-item img{ opacity: 1; transition:all 0.3s ease-in-out;}
figure.gallery-item:hover img{ opacity: 0.8;}

/**************************************Style : section_valeurs*********************************/


/**************************************Style : section_points_forts*********************************/


/**************************************Style : section_avis*********************************/


/*--------------------------------------------------------------***End***----------------------------------------------------------------------*/



/*------------------------------------------------------***Begin footer style***------------------------------------------------------*/
.coherence-logo svg{width: 130px !important;height: auto !important;}
.coherence-logo svg * {fill: #fff !important;}
.menu-main-footer .hide-sub-mn .sub-menu , .menu-main-footer .hide-sub-mn .sub-arrow {display: none !important;}


/*------------------------------------------------------***End***------------------------------------------------------*/



/*------------------------------------------------------***Begin Responsive Media query style***------------------------------------------------------*/

/*------------***Large devices (desktops, more than 800px)***------------*/
@media only screen and (min-width: 801px){
    
    /*style header*/

    /*style main content*/

    /*style footer*/
    
}

/*------------***Large devices (desktops, less than 1501px)***------------*/
@media only screen and (max-width: 1500px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1361px)***------------*/
@media only screen and (max-width: 1360px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Large devices (desktops, less than 1281px)***------------*/
@media only screen and (max-width: 1280px){

    /*style header*/

    /*style main content*/

    /*style footer*/
}


@media only screen and (max-width: 1200px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}


/*------------***Medium devices (tablets, less than 1025px)***------------*/
@media only screen and (max-width: 1024px){

	/*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Medium devices (tablets, Bootstrap less than 993px)***------------*/
@media only screen and (max-width: 992px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Media query style***------------*/
@media only screen and (max-width: 800px){
    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Tablet Mini Media query style***------------*/
@media only screen and (max-width: 767px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Between Big Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 601px) and (max-width: 800px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Begin Big Mobile Media query style***------------*/
@media only screen and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/
    .menu-main-footer .coherence-core-nav-menu a {justify-content: center !important;}

}

/*------------***Between Mobile and Tablet Media query style***------------*/
@media only screen and (min-width: 498px) and (max-width: 600px){

    /*style header*/

    /*style main content*/

    /*style footer*/

}

/*------------***Mobile Media query style***------------*/
@media only screen and (max-width: 497px){

    /*style header*/

    /*style main content*/

    /*style footer*/
}

/*------------------------------------------------------***End Media query***------------------------------------------------------*/